/* BASIC css start */
#cnt {width:100% !important;}

#list {overflow:hidden; width:100%; text-align:center;}
#list .cate_top_img {text-align:center;}
#list .cate_top_img img {max-width:100%; height:auto; margin-bottom:20px;}
#list .wrap_best {overflow:hidden; position:relative; width:100%; margin-bottom:90px; padding-top:45px; background:#f2f2f2;}
#list .wrap_best h3 {padding:45px 0 38px; color:#000; font-size:19px; text-align:center; text-transform:uppercase; line-height:1; letter-spacing:5;}
#list .wrap_best h3 strong {color:#000; font-size:19px; line-height:1;}

/* ¸®½ºÆ® »ó´Ü ¹è³Ê */
.cate_top_title { width: 2000px; left: 50%; -webkit-transform: translateX(-50%);-moz-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); position: relative;}

/* ¸®½ºÆ® »ó´Ü Ä«Å×°í¸® */
.list-hd-cate {padding:105px 0 60px;}
.list-hd-cate h3.now-cate > a{font-size:45px; color:#2e2b2d; font-family: 'Poppins', sans-serif; font-weight:300;}
.list-hd-cate .midcate {margin-top:15px;}
.list-hd-cate .midcate li {display:inline-block;zoom:1;*display:inline;_display:inline;}
.list-hd-cate .midcate1 li:last-child span {display:none;}
.list-hd-cate .midcate li a {padding:0 20px; font-size:20px; color:#2e2b2d;}
.list-hd-cate .midcate li a.sel {color:#2e2b2d; font-weight:bold;}
.list-hd-cate .midcate li span {font-size:20px; vertical-align:middle; font-weight:300;}
.list-hd-cate .midcate2 li:nth-child(1) span{display:none;}

.item-sort {padding:70px 0 25px;}
.item-sort .item-total,
.item-sort .item-order li a {color:#4c4c4c; font-size:16px;}
.item-sort .item-total span {font-weight:bold;}
.item-sort .item-order li {padding-left:35px;}

/* ±âÈ¹Àü ¿µ¿ª */
.plan-scroll-nav {padding:50px 0 -5px;}
.plan-scroll-nav>a{width:15.7%; height: calc(100% * .39);height: -webkit-calc(100% * .39);height: -ms-calc(100% * .39); position:relative;}
.plan-scroll-nav>a span {position:absolute; display:block; width:100%; height:100%; visibility: visible; top:-5; left:0;-khtml-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.plan-scroll-nav>a span.off{opacity:1;}
.plan-scroll-nav>a span.on{opacity: 0; }
.plan-scroll-nav>a:hover span.off{opacity: 0;}
.plan-scroll-nav>a:hover span.on{ opacity:1; z-index:5;}
.plan-scroll-nav>a span img {width:100%; height:383px;}

.plan-scroll-cont>div:nth-child(1){padding-top:0;}
.plan-scroll-cont>a#section01 {margin-top:0;}
.plan-scroll-cont>a{display:block;margin-top:0px;}

.right-fixed-nav {display:none;position:fixed; top: 30%; margin-top: -130px;  right:14px; z-index:50; text-align:right;}
.right-fixed-nav .nav-link>a {display:block; font-size:20px; color:#9c9c9c; padding: 8px 0; font-family:'Nanum Barun Gothic';}
.right-fixed-nav .nav-link>a.selected {color:#242424;}
.right-fixed-nav .nav-link>a>span{font-family:'Poppins', sans-serif; font-weight:500;}

/* ºÐ·ù »óÇ° */
.prd_list .prd-wrap .item {padding-bottom:75px;}
.prd_list .prd-wrap .item .prd-info .prd-price-wrap {padding:15px 0 0;}
.prd_list .prd-wrap .item .prd-etc {padding:6px 0 0; font-size:14px; margin:0;letter-spacing: 0;}

/* BASIC css end */

